@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/* ヘッダー */
.header .logo {
	padding-bottom: 0;
	font-size: 1.1em;
	font-family: "Klee One", sans-serif;
}
.header .tagline {
	margin-top: 7px;
	margin-bottom: 28px;
	font-size: 1em;
	font-family: "Klee One", sans-serif;
}

/*********************************************************************
 * 記事一覧
 ********************************************************************/

/* 記事エリアの全体 */
#main {
	/* 上部の余白調整 */
	padding-top: 8px;
	/* 角丸を解除 */
	border-radius: 0;
	/* 影をつける */
	box-shadow:	0px 0px 6px silver;
	/* サイドバーの表示されない幅のときは記事をセンタリング */
	@media(max-width:1079px) {
		margin-left: auto;
		margin-right: auto;
	}
}
/* パンくずリストの余白調整 */
#breadcrumb {
	margin-top: 12px;
}
/* 項目間のギャップをゼロにする */
#list.ect-entry-card {
	row-gap: 0px;
}
/* 最初の項目だけ上部間隔を調整 */
.entry-card-wrap:first-child {
	padding-top: 20px;
}
/* 項目の余白調整 */
.entry-card-wrap {
	margin: 0;
	padding-bottom: 20px;
	padding-top: 24px;
}
/* 項目間に点線を入れる */
.entry-card-wrap {
	border-bottom: dashed 1px #8f2e14;
}
/* サムネイル画像を左一杯にくっつける（広告と揃えるため） */
.entry-card-wrap {
	padding-left: 0;
	padding-right: 0;
}
/* インデックスサムネイル画像のサイズ */
.entry-card-thumb {
	width: 150px;
	height: 150px;
}
.entry-card-thumb img {
	width: 150px;
	height: 150px;
	object-fit: cover;
}
/* インデックス説明文の調整 */
.entry-card-content {
	padding-top: 5px;
	margin-left: 150px;
}
/* 記事抜粋 */
.entry-card-snippet {
	padding-top: 10px;
	font-size: 15px;
	line-height: 1.75;
	margin-top: 14px;
}
/*タイトル文字の上に余白*/
.entry-card-title {
	padding-top: 5px;
}
/* サムネイル画像に合わせて見出し位置を修正 */
.entry-card-content {
	margin-top: 5px;
	margin-left: 150px;
}
/* 公開日 */
.entry-card-meta {
	bottom: -3px;
}
/* モバイル時のアイテム位置を微調整 */
@media(max-width:768px) {
	/* アイテム全体 */
	.entry-card-wrap:first-child {
		padding-top: 16px;
	}
	.entry-card-wrap {
		margin-top: 0px;
		padding-bottom: 14px;
	}
	/* タイトル */
	.entry-card-title {
		padding-top: 0px;
	}
	/* テキスト */
	.entry-card-snippet {
		margin-top: 0px;
		padding-top: 8px;
	}
	/* 公開日 */
	.entry-card-meta {
		bottom: 0;
	}
}
/* PV数 */
.entry-card .admin-pv {
	font-size: 0.8em;
	color: #8f2e14;
	padding-top: 3px;
	margin: 0;
}

/*********************************************************************
 * 記事
 ********************************************************************/

/* タイトル */
.article h1 {
	font-size: 25px;
}

/* 画像に影をつける */
.entry-content img {
    box-shadow: 2px 2px 10px rgba(0,0,0,0.2);
    border: 8px solid #fff; /* 写真のフチ（印画紙）風 */
}

/* 画像キャプション */
.entry-content figcaption {
	text-align: center;
	font-size: 0.9em;
}

/* PRラベル */
.pr-label-s {
	top: 5px;
	left: auto;
	right: 5px;
	color: gray;
	border-color: darkgray;
}

/*********************************************************************
 * サイドバー
 ********************************************************************/

/* 見出し */
.sidebar h3 {
	padding: 5px 0 5px 8px;
	background-color: #f8f4e6;
	border-radius: 5px;
	font-size: 18px;
}
/* サムネイルを正方形に変更 */
.widget-entry-cards figure {
	width: 75px;
	height: 75px;
}
.widget-entry-cards .widget-entry-card-thumb {
	width: 75px;
	height: 75px;
}
.widget-entry-cards .widget-entry-card-thumb img {
	width: 75px;
	height: 75px;
	object-fit: cover;
}
/* サムネイルに合わせてテキスト位置を修正 */
.widget-entry-cards .widget-entry-card-content {
	margin-left: 75px;
	font-size: 16px;
}
/* SNSフォローボタンのフォローメッセージを削除 */
.sidebar .sns-follow-message {
	display: none;	
}




/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
